Subject: Re: [PATCH 3/6][8021q][2.4] Use VLAN tag set functionality in 8021q module

From: "David S. Miller" <[email-masked]>
Date: Thu, 22 Jan 2004 10:06:32 -0800

On Thu, 22 Jan 2004 17:57:19 +0200
Shmuel Hen <[email-masked]> wrote:

> Make the regular/HW accelerated xmit functions in the 8021q module
> use the new set VLAN tag functionality to reduce code duplication.

I'm fine with this and the ARP change, I am pretty sure.

But we have way too much stuff pending for the next 2.6.x release,
so I'm going to defer adding these changes until Linus puts something
final out.

Please resend these two changes after he does a release.

Thanks.